Subject: Re: bug#49062: 27.2; "Ref found in non-versioned section in "NEWS.22"

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Jul 2022 12:03:48 -0400

> Or maybe, before we keep investing more and more energy and time into
> this, just remove all that code, and let people search NEWS manually,
> if they want?
>
> We have so little resources -- so why waste them on mini-features
> whose importance is at best secondary, and which continue drawing more
> and more energy, way beyond their usefulness?  We should instead work
> on important features -- like better integration of tree-sitter, for
> example.

Either way works for me: I wrote the code for my own personal use and
will be happy to keep it personal again.  I only installed it because
other people mentioned interest.